Get top feeds
GET
/analytics/v1/top/feedsReturns the top feeds over a date range
Authorization
Bearer Authorization<token>
In: header
Query Parameters
limit?string
Maximum number of results
start?string
Start date (inclusive)
end?string
End date (inclusive)
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/analyticsv1.TopFeedsResponse",
"$ref-value": {
"properties": {
"feeds": {
"items": {
"$ref": "#/components/schemas/analyticsv1.FeedStats",
"$ref-value": {
"properties": {
"avg_time_per_visit_ms": {
"type": "number"
},
"feed_id": {
"type": "string"
},
"total_posts": {
"type": "integer"
},
"total_views": {
"type": "integer"
},
"total_watch_time_ms": {
"type": "number"
},
"unique_viewers": {
"type": "integer"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/analytics/v1/top/feeds"OK
application/json
{
"$ref": "#/components/schemas/analyticsv1.TopFeedsResponse",
"$ref-value": {
"properties": {
"feeds": {
"items": {
"$ref": "#/components/schemas/analyticsv1.FeedStats",
"$ref-value": {
"properties": {
"avg_time_per_visit_ms": {
"type": "number"
},
"feed_id": {
"type": "string"
},
"total_posts": {
"type": "integer"
},
"total_views": {
"type": "integer"
},
"total_watch_time_ms": {
"type": "number"
},
"unique_viewers": {
"type": "integer"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}